Active Exploits Hit WordPress Sites Vulnerable to Thrive Themes Flaws

Thrive Themes have recently patched vulnerabilities in their WordPress plugins and legacy Themes – but attackers are targeting those who haven’t yet applied security updates.
This post appeared first on ThreatPost – The First Stop for Security News
Author: Lindsey O’Donnell